This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 508354 - by default, displays images scaled?
by default, displays images scaled?
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: liferea (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-26 13:27 EDT by Bill Nottingham
Modified: 2014-03-16 23:19 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.6.0-0.4.rc7.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-27 17:35:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (601.79 KB, image/png)
2009-06-26 13:28 EDT, Bill Nottingham
no flags Details

  None (edit)
Description Bill Nottingham 2009-06-26 13:27:26 EDT
Description of problem:

New with 1.6.0.

Images are being displayed scaled by default; increasing or decreasing the zoom does not find a 'native' resolution anywhere.

Screenshot to be attached.

Version-Release number of selected component (if applicable):

liferea-1.6.0-0.1.rc5.fc11.x86_64
Comment 1 Bill Nottingham 2009-06-26 13:28:29 EDT
Created attachment 349587 [details]
screenshot

Here's a screenshot; the comparison is with firefox (top window); the two images in liferea are scaled oddly.
Comment 2 Fedora Update System 2009-07-23 18:58:50 EDT
liferea-1.6.0-0.4.rc7.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/liferea-1.6.0-0.4.rc7.fc11
Comment 3 Fedora Update System 2009-07-24 15:36:37 EDT
liferea-1.6.0-0.4.rc7.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update liferea'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7975
Comment 4 Bill Nottingham 2009-07-24 16:42:35 EDT
Works now.
Comment 5 Fedora Update System 2009-07-27 17:35:36 EDT
liferea-1.6.0-0.4.rc7.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.